Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::NoScope Class Reference

The scope of unscoped bindings. More...

`#include <sauce/scopes.h>`

## Detailed Description

The scope of unscoped bindings.

It is magical in that values are never saved: successive provisions will always be different.

The documentation for this class was generated from the following file:

- sauce/scopes.h